ここから本文です

【TokyoLoader】 GoogleChromeとの連携が出来ません。

surugawan_no_kazeさん

2012/6/2821:50:45

【TokyoLoader】 GoogleChromeとの連携が出来ません。

TokyoLoader様のWebを見て何度もやってみたんですが、
TokyoLoaderを起動すると「ブラウザとの連携を確認出来ません」と出てしまいます。
Chromeの拡張機能にはTokyoLoaderのみ表示されています。

OS WindowsXP SP2
AdobeAIRのバージョン 3.3

プロキシの設定は何もしてません。

TokyoLoaderが正常に動作するために必要なプログラム?は
他になにが必要なのでしょうか?

起動するために必要な手順がいまひとつわかりません。
他の回答を見たのですが、「Trixie」「NET Framework」なども
インストールするのでしょうか?

ご面倒とは思いますが、どうかよろしくお願いします。

この質問は、tokyoloaderさんに回答をリクエストしました。

閲覧数:
9,951
回答数:
1

違反報告

ベストアンサーに選ばれた回答

tokyoloaderさん

リクエストマッチ

2012/6/2823:27:47

まず、「ブラウザとの連携を確認出来ません」というメッセージについてですが、これは今まで一度も動画のダウンロードに成功していない、ということを示しているのであって、必ずしもその状態でインストールに不備があるということを示しているわけではありません。この点、とても誤解を招く表現になっていることは理解しています。申し訳ありません。

以下、順を追って確認させてください。

GoogleChromeへのインストールは、下記2つのステップから成ります。
1.アプリケーション(Airアプリ)をインストール、実行する。
2.GoogleChromeに拡張機能をインストールする。

正常にインストールが出来ていれば、TokyoLoaderを起動した状態で例えばYouTubeを閲覧すると、サムネイルや動画再生ページにダウンロードアイコンが表示されます。(先ほども述べたように、1度もダウンロードに成功したことがない場合には「連携を確認できない」とアプリ側で表示されます)

「Trixie」「NET Framework」については、IEを利用する際に必要になるものであり、今回は関係ありません。

お示し戴いた環境から推察するに、実は問題なく動作するのではと思っております。TokyoLoaderを再起動して、YouTubeを閲覧した時に、サムネイルの左上にアイコンが付与されていれば良いのですが、いかがでしょうか?

質問した人からのコメント

2012/6/28 23:47:28

成功 ありがとうございます。ずっと勘違いをしていました。
動画サイトで確認をしたところ、左上に矢印が出ていました。
ありがたく使わせていただきます。m(_ _)m

あわせて知りたい

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。